package com.adealink.weparty.debug

import com.adealink.weparty.commonui.widget.floatview.data.FloatWindowType
import com.adealink.weparty.commonui.widget.floatview.data.IWindowFloatData


class SysMemoryUsageFloatData(private val windowMode: Int) : IWindowFloatData {
    override fun windowType(): FloatWindowType = FloatWindowType.MEMORY_USAGE
    override fun windowMode(): Int = windowMode
}